<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="fr"><Esri><MetaID>{A7F2E2A0-D383-48DD-97EE-562F61EF2622}</MetaID><CreaDate>20081024</CreaDate><CreaTime>00083700</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="CalculateStatistics_1" ToolSource="D:\Apps\esri\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateStatistics" Date="20081024" Time="000837">CalculateStatistics \\dfscitsh\cits\Travail\IMR\PRO\S5_10812_6336_20060608\national_imagery\image\S5_10812_6336_20060608_P10\scene01\IMAGERY.TIF 1 1 # \\dfscitsh\cits\Travail\IMR\PRO\S5_10812_6336_20060608\national_imagery\image\S5_10812_6336_20060608_P10\scene01\IMAGERY.TIF</Process></lineage></DataProperties></Esri></metadata>
